
Foreman - Tracker #3505

As a user I'd like to have Remote Management

10/25/2013 11:28 AM - Anonymous

Status: Resolved % Done: 0%

Priority: Normal   

Assignee:    

Category: Puppet integration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

- Install/Remove/Upgrade Package & Errata

- Reboot

- Custom Script Invocation

- Repository Enabling/Disabling

- Run puppet / enable and disable puppet

- Refresh facts

- Refresh identity and entitlement certificates

- POC: Group Action Role Up

Related issues:

Related to Foreman Remote Execution - Tracker #8121: Remote Execution Tracker Duplicate 10/27/2014

History

#1 - 10/25/2013 11:37 AM - Dominic Cleal

- Status changed from New to Need more information

Please file separate bugs for features, preferably as part of the MCollective plugin if appropriate.  Some of these things Puppet does anyway, so n/a

to Foreman.

#2 - 10/29/2013 01:42 PM - Dominic Cleal

- Tracker changed from Feature to Tracker

#3 - 10/27/2014 01:19 PM - Thomas McKay

- Related to Tracker #8121: Remote Execution Tracker added

#4 - 02/29/2016 01:36 PM - Tomer Brisker

- Status changed from Need more information to New

#5 - 03/01/2016 02:07 AM - Ohad Levy

- Status changed from New to Feedback

is it safe to assume we can close this tracker due to the remote execution plugin?

#6 - 03/03/2016 05:58 AM - Anonymous

- Status changed from Feedback to Closed

#7 - 03/03/2016 06:00 AM - Dominic Cleal

- Status changed from Closed to Resolved
